---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Compartir el tiquet
  content: >
    <p> La compartició de tickets de l'organització permet als membres d'aquesta accedir a tickets propietat d'altres membres de la mateixa. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Els col·laboradors sempre tenen accés als tickets. </p>
email_domain:
  title: Domini del email
  content: >
    Els usuaris es poden afegir automàticament a l'organització en base al domini del email. Entreu a la caixa de sota un o més dominis separats per comes. Per exemple, entrar <code>lamevacompanyia.com</code> per usuaris amb un email acabat en @lamevacompanyia.com

